@charset "utf-8";
/* CSS Document */
.huntheader {font-family: Gotham, Helvetica, Arial, sans-serif; font-size:xx-large}
.hunttext {font-family: Arial, Helvetica, sans-serif}

input {
    border: 0px solid white;
}

.collapsed {
  width: 800px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.drcode {
  width: 70px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.datereceive {
  width: 75px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.company {
  width: 340px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.overall {
  width: 140px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.brcf {
  width: 65px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.table_hunt {
  border-collapse: collapse;font-family: Arial, Helvetica, sans-serif; font-size:small
}
a:link {COLOR:blue; text-decoration: none; font-weight:normal}
a:visited {COLOR:black; text-decoration: none; font-weight:normal}
a:active {COLOR:black; text-decoration: none}
a:hover {COLOR:red; text-decoration: none; font-weight:none}